[Overview][Types][Classes][Variables][Index] | Reference for unit 'Printers' (#lcl)

# TPrinterCanvas.Create

Constructor for the class instance.

## Declaration

Source position: printers.pas line 113

`public constructor TPrinterCanvas.Create(`
`APrinter: TPrinter`
`); virtual;`

## Arguments

`APrinter` |  | Printer where the canvas class instance is used.

## Description

Create is the constructor for the class instance, and calls the inherited constructor on entry. Create sets the value for the Printer property to the value in the APrinter parameter.

## See also

TPrinterCanvas.Printer |  | Device which uses the canvas to print a document.